* Glue routine for FindLocalItem() - created by GlueMaker
*
*	FindLocalItem(iff,ident,type,id)(a0/d0/d1/d2)
*
			xref	_IFFParseBase,_LVOFindLocalItem
			xdef	_FindLocalItem
_FindLocalItem:
			move.l	D2,-(sp)
			movem.l	8(sp),A0
			movem.l	12(sp),D0/D1/D2
			move.l	_IFFParseBase,a6
			jsr		_LVOFindLocalItem(a6)
			move.l	(sp)+,D2
			rts
